::selection {background: #222; color:#fff;}
::-moz-selection {background: #222; color:#fff;}

/* Main */
body { color: #999;}
a { color:#999;}
#wrapper { background: #212121;}
#menu { border-top: 1px solid #333; border-bottom: 1px solid #333;}

/* Blog */
.blogblock {border-top:1px solid #333;}
.blogitem .datebox { color: #999; background: #333;}
.blogitem a:hover .text { color: #999;}

.tosingle:hover .text {color: #333;}
.tosingle h2 span { color: #333;}
.tosingle .feature_small, .tosingle .feature_large { background: #333; border: 1px solid #1a1a1a;}
.bloginfo { background: #1a1a1a; color: #777; border: 1px solid #292929;}
.bloginfo a { color: #666;}
.bloginfo span { color: #777;}

/* Sidebar */
#sidebar { border-left:1px solid #333;}
.widget ul li a:before { color: #666;}
#searchform .searchsubmit { color: #666;}

/* Footer */
#footer { border-top: 1px solid #333;}
.widgetblock { border-bottom: 1px solid #333;}
.socialmedialinks li a span { color: #999; border: 1px solid #333;}
.copyright {color: #333;}

/* Breadcrumbs */
#crumbs { border-bottom: 1px solid #333;}

/* Menus */
#menu ul li a {color: #666;}
#menu ul ul:before { border-color: transparent transparent #333 transparent;}
#menu ul ul { background:#333;}
#menu ul ul li a { color: #fff;}
#menu ul ul li a:hover { color: #fff; background: #1a1a1a;}
#menu ul ul ul:before { border-color: transparent #666 transparent transparent;}
#menu ul ul ul { background:#666;}
#menu ul ul ul li a:hover {background: #555;}

/* Core Text */
h1.results { border-bottom: 1px solid #333; color: #ccc;}
h1.results em { color: #666;}
h2.title a { color: #333;}
.text blockquote cite{ color:#666;}
.text pre { background:#000;}
.text abbr,acronym, dfn { border-bottom:1px dotted #666;}
.text ins {background:#fff9c0;}
.text table { border-bottom:1px solid #333;}
.text th { color:#666; font-size:10px;}
.text td { border-top:1px solid #333;}
.wp-caption { border: 1px solid #1a1a1a; background-color:#333; color:#ccc;}

/* Forms */
input, textarea {  background:#333; border: 1px solid #1a1a1a; color:#fff;}
::-webkit-input-placeholder { color:#999999;}
:-moz-placeholder { color:#999999;}
::-moz-placeholder { color:#999999;}
:-ms-input-placeholder { color:#999999;}
input:focus, textarea:focus { background:#444;}
input[type="button"],input[type="submit"] { background:#fff; color:#999; border: 2px solid #999;}
input[type="button"]:hover, input[type="submit"]:hover { background:#999 !important; color: #fff;}

/* Comments */
#respond .comment-notes {background: #f9f9f9; border: 1px solid #f1f1f1; color: #ccc;}
#respond .form-allowed-tags { display: none;}
#respond label { color: #999;}
#comments h3 { border-bottom:1px solid #333;}
#comments ol.commentlist {border:1px solid #373737;}
#comments ol li {background: #333; border-top: 1px solid #373737;}
#comments ol li.odd { background: #2a2a2a;}
#comments ol li .myquote { color: #666;}
#comments ol li.bypostauthor .myquote { color: #ccc;}
#comments ol li cite { color:#666;}
#comments ol li cite a { color: #999;}
#comments ol li .commentmetadata { color: #ccc;}
#comments ol .children { border-left: 1px solid #373737;}
#comments .reply a { background: #222; color: #999; }
#comments .reply a:hover { background: #1a1a1a; color: #fff;}
.comment-reply-title small a { background: #1a1a1a; color: #999;}
.comment-reply-title small a:hover { background: #222;}
#comments ol.commentlist #respond { background: #1a1a1a; border: 2px solid #373737;}
#comments ol.commentlist #respond .comment-notes {background: #333; border: 1px solid #444; color: #ccc;}
#comments ol.commentlist #respond h3 { border-bottom:1px solid #333;}

/* Page Nav */
.page_navigation { border-top:1px solid #333;}
.page_navigation ul li a { border:1px solid #1a1a1a; background: #666; color: #ccc; }
.page_navigation ul li a:hover { background: #777;}
.page_navigation ul li a.current { color: #fff; background: #ff8a55; border: 1px solid #e46d37;}

/* Override shortcodes */
.tc-quote-style-normal, .tc-quote-style-large{ color:#777}
.tc-divider a { background: #212121; color: #666;}
.tc-solid, .tc-dashed, .tc-dotted, .tc-thick.tc-solid, .tc-thick.tc-dashed, .tc-thick.tc-dotted, .tc-heading, .tc-toggle-title, .tc-toggle-content, .tc-service-box, .tc-service-heading {border-color: #333;}
.tc-toggle-title { background-color:#333;}
.tc-toggle-title:hover { background-color: #444;}
.tc-toggle-open .tc-toggle-title { background-color:#444;}
.tc-frame { border:1px solid #292929; background:#1a1a1a;}
.tc-frame-shell{ border:none;}
.tc-staff i { color: #666;}

/* Popup override */
.fancybox-overlay { background: rgba(0,0,0,0.8) !important;}
.fancybox-skin { background: #212121 !important;}

@media (max-width: 767px) {
	.blogitem, #sidebar {border-top:1px solid #333;}
}